@import "variable/_color";
#content {
  background: none repeat scroll 0 0 #fff;
  margin-left: 0px;
  margin-right: 0;
  margin-top: 80px;
  padding-bottom: 25px;
  position: relative;
  min-height: 500px;
  width: auto;
}
#content-header {
  position: absolute;
  width: 100%;
  margin-top: -38px;
  z-index: 20;
  h1 {
    color: @color_3;
    font-size: 28px;
    font-weight: normal;
    float: none;
    text-shadow: 0 1px 0 #ffffff;
    margin-left: 20px;
    position: relative;
    margin-top: 20px;
  }
  .btn-group {
    float: right;
    right: 20px;
    position: absolute;
    margin-top: 20px;
    .btn {
      padding: 11px 14px 9px;
      .label {
        position: absolute;
        top: -7px;
      }
    }
  }
}
.container-fluid {
  .row-fluid {
    &:first-child {
      margin-top: 20px;
    }
  }
}